## id3lib3.8.3 3.8.3

=== debian/changelog ===
id3lib3.8.3 (3.8.3-19) unstable; urgency=medium

  * QA upload.
  * Fix clean target. Closes: #1046909.
  * d/libid3-3.8.3v5.lintian-overrides: Drop unused override.
  * d/copyright: Use secure URI for the Format field.
  * d/control: Fix Vcs fields.
  * d/control: Drop "Priority: optional" (default).
  * d/control: Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Mon, 08 Dec 2025 19:50:00 +0100

id3lib3.8.3 (3.8.3-18) unstable; urgency=medium

  * QA upload.
  * Convert Vcs-Svn to Vcs-Git with existing repository on salsa.

 -- Bastian Germann <bage@debian.org>  Tue, 14 Feb 2023 15:18:39 +0100

id3lib3.8.3 (3.8.3-17) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #770255)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 16:31:22 -0300

id3lib3.8.3 (3.8.3-16.3) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 14:49:14 +0100

id3lib3.8.3 (3.8.3-16.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable.

 -- Matthias Klose <doko@debian.org>  Tue, 11 Aug 2015 14:40:40 +0200

id3lib3.8.3 (3.8.3-16.1) experimental; urgency=medium

  * Non maintainer upload.
  * Rename libid3-3.8.3c2a to libid3-3.8.3v5, follow-up to the libstdc++6
    ABI transition. Addresses: #791073.
  * Add Conflicts/Replaces for the old library.

 -- Matthias Klose <doko@debian.org>  Thu, 30 Jul 2015 15:20:05 +0200

id3lib3.8.3 (3.8.3-16) unstable; urgency=low

  * debian/patches:
    - Added 31-fix-utf16-stringlists.patch			closes: #680915
    - Fixed typos in 20-create-manpages.patch			closes: #669875
  * Added multiarch support					closes: #723185
  * debian/control:
    - Removed DM-Upload-Allowed field
    - Updated Standards-Version to 3.9.6
    - Updated Vcs- fields to use canonical URIs
  * Removed reference to remote icons from the HTML documentation
  * Added lintian override for a false-positive spelling error
  * debian/copyright: Converted to machine-readable format

 -- Stefan Ott <stefan@ott.net>  Mon, 20 Oct 2014 03:08:52 +0200

id3lib3.8.3 (3.8.3-15) unstable; urgency=low

  * debian/rules: Use dpkg-buildflags				closes: #656272
  * debian/control: Update Standards-Version to 3.9.2

 -- Stefan Ott <stefan@ott.net>  Thu, 12 Apr 2012 03:21:14 +0200

id3lib3.8.3 (3.8.3-14) unstable; urgency=low

  * debian/patches/61-fix_vbr_stack_smash.patch: Fix crashes when reading
    VBR MP3 file						closes: #608612
  * debian/control:
    - Update Standards-Version to 3.9.2
    - Replaced Conflicts with Breaks
    - Slightly rephrased the package description
  * debian/rules:
    - Do not install jquery.js (we don't use it anyway)
    - Clean out dependency_libs in the la-file

 -- Stefan Ott <stefan@ott.net>  Thu, 12 May 2011 04:40:22 +0200

id3lib3.8.3 (3.8.3-13) unstable; urgency=low

  * debian/patches/60-spelling.patch: Fix spelling of "Thrash"	closes: #583812

 -- Stefan Ott <stefan@ott.net>  Tue, 08 Jun 2010 05:29:45 +0200

id3lib3.8.3 (3.8.3-12) unstable; urgency=low

  * debian/patches/60-spelling.patch: Fixed spelling of 'Psychedelic' to
    prevent lintian warnings in packages built against id3lib

 -- Stefan Ott <stefan@ott.net>  Sun, 09 May 2010 05:59:56 +0200

id3lib3.8.3 (3.8.3-11) unstable; urgency=low

  * debian/control:
    - Build-depend on automake instead of automake1.7		closes: #573046
    - Build-depend-indep on doxygen
    - Update Standards-Version to 3.8.4, no changes needed
    - New libid3-doc package 		      closes: #278503, #424959, #516500
    - New libid3-tools package, move binary utilities there	closes: #565363
    - libid3-3.8.3-dev now recommends libid3-tools
  * debian/rules:
    - Build API documentation with doxygen
    - Do proper cleanup to prevent FTBFS when building several times in a row
  * debian/patches:
    - Add missing descriptions to some patches
    - Fix typo in 20-create-manpages.patch

 -- Stefan Ott <stefan@ott.net>  Sun, 21 Mar 2010 18:41:21 +0100

id3lib3.8.3 (3.8.3-10) unstable; urgency=low

  * debian/rules: Regenerate more auto* files          closes: #560312, #561642
  * Fix typo in 60-add-c-wrapper-functions.patch file name
  * debian/changelog: Fix old changelog entry
  * Add patch to fix minor spelling issues
  * Add descriptions to some of the patches

 -- Stefan Ott <stefan@ott.net>  Tue, 05 Jan 2010 07:12:18 +0100

id3lib3.8.3 (3.8.3-9) unstable; urgency=low

  * debian/control:
    - New maintainer						closes: #527479
    - Upgrade debhelper build-dependency to version 7.0.50
    - Slightly rephrase description synopsis
    - Add homepage field
    - Add Vcs-* fields
    - Add DM-Upload-Allowed field to allow maintainer uploads
  * debian/compat:
    - Bump debhelper compatibility level to version 7
  * debian/rules:
    - Switch to debhelper 7
  * Add patch to fix 'make check'
  * Add lintian override for package-name-doesnt-match-sonames

 -- Stefan Ott <stefan@ott.net>  Thu, 10 Dec 2009 01:10:30 +0100

id3lib3.8.3 (3.8.3-8) unstable; urgency=low

  * QA upload.
  * Setting maintainers to the QA group.
  * Build-depend on unversioned automake.
  * Change to source "3.0 (quilt)".
  * Avoid FTBFS with a fresh autotools run. (Closes: #340365, #528509).
  * debian/rules:
    + remove commented lines.
    + include a configure target and separate it from the build target.
    + wrap the configure call.
    + removed some auto-generated files.
  * debian/control:
    + add misc-depends to control files.
    + make debhelper dependency versioned.
    + remove duplication of section field.
  * include watch file.
  * Update Standards-Version to 3.8.3, with no extra changes needed (really).
  * Fix crashes in ID3_TagHeader::Size(). Tks Brian Murray, Thomas Eschenbacher.
    (Closes: #540548, LP: #399423).

