=== debian/control ===
Source: id3lib3.8.3
Section: libs
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 9), autoconf, automake, libtool, texinfo, zlib1g-dev, g++ (>= 4:5.2)
Build-Depends-Indep: doxygen
Homepage: http://id3lib.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/id3lib3.8.3.git
Vcs-Browser: https://salsa.debian.org/debian/id3lib3.8.3

Package: libid3-3.8.3-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libid3-3.8.3v5 (= ${binary:Version}), zlib1g-dev
Replaces: libid3-dev
Provides: libid3-dev
Conflicts: libid3-dev
Recommends: libid3-tools
Suggests: libid3-doc
Description: ID3 Tag Library: Development Libraries and Header Files
 This package contains the headers that programmers will need to develop
 applications which will use id3lib, the software library for ID3v1 and ID3v2
 tag manipulation.

Package: libid3-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: ID3 Tag Library: Documentation
 This package contains the documentation that programmers will need to develop
 applications which will use id3lib, the software library for ID3v1 and ID3v2
 tag manipulation.

Package: libid3-tools
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libid3-3.8.3c2a (<< 3.8.3-11), libid3-3.8.3-dev (<< 3.8.3-11)
Replaces: libid3-3.8.3c2a (<< 3.8.3-11), libid3-3.8.3-dev (<< 3.8.3-11)
Description: ID3 Tag Library: Utilities
 This package contains some utilities that belong with id3lib, the software
 library for ID3v1 and ID3v2 tag manipulation. The utilities are:
 id3cp, id3tag, id3convert, id3info.

Package: libid3-3.8.3v5
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libid3-3.8.3, libid3-3.8.3c2, libid3-3.8.3c2a
Replaces: libid3-3.8.3, libid3-3.8.3c2, libid3-3.8.3c2a
Suggests: libid3-tools
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: library for manipulating ID3v1 and ID3v2 tags
 This package provides a software library for manipulating ID3v1 and ID3v2
 tags. It provides a convenient interface for software developers to include
 standards-compliant ID3v1/2 tagging capabilities in their applications.
 Features include identification of valid tags, automatic size conversions,
 (re)synchronisation of tag frames, seamless tag (de)compression, and
 optional padding facilities.
