## id3lib3.8.3 3.8.3-5osso16

=== debian/changelog ===
id3lib3.8.3 (3.8.3-5osso16) unstable; urgency=low

  * Applied optimization patch. Fixes: NB#23045

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon,  9 Oct 2006 14:19:19 +0300

id3lib3.8.3 (3.8.3-5osso15) unstable; urgency=low

  * Updated dependencies. 

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 17 Mar 2006 15:59:51 +0200

id3lib3.8.3 (3.8.3-5osso14) unstable; urgency=low

  * Updated dependencies

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 16 Mar 2006 12:37:35 +0200

id3lib3.8.3 (3.8.3-5osso13) unstable; urgency=low

  * Now really removed unneccessary files.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu,  2 Jun 2005 11:00:51 +0300

id3lib3.8.3 (3.8.3-5osso12) unstable; urgency=low

  * Removed unneccessary files.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 24 May 2005 13:41:02 +0300

id3lib3.8.3 (3.8.3-5osso11) unstable; urgency=low

  * w17 interface release build.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 25 Apr 2005 15:01:54 +0300

id3lib3.8.3 (3.8.3-5osso10) unstable; urgency=low

  * w15 interface release build.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 11 Apr 2005 14:57:42 +0300

id3lib3.8.3 (3.8.3-5osso9) unstable; urgency=low

  * w13 interface release build. Fixed .pc file.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 24 Mar 2005 14:53:09 +0200

id3lib3.8.3 (3.8.3-5osso8) unstable; urgency=low

  * w11 interface build. Added .pc file.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri, 11 Mar 2005 09:32:52 +0200

id3lib3.8.3 (3.8.3-5osso7) unstable; urgency=low

  * w10 release build.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu,  3 Mar 2005 16:37:28 +0200

id3lib3.8.3 (3.8.3-5osso6) unstable; urgency=low

  * Fixed libstdc++ linking.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 23 Feb 2005 09:32:19 +0200

id3lib3.8.3 (3.8.3-5osso5) unstable; urgency=low

  * w08 release build.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 23 Feb 2005 09:28:26 +0200

id3lib3.8.3 (3.8.3-5osso4) unstable; urgency=low

  * w06 release build.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon,  7 Feb 2005 10:12:52 +0200

id3lib3.8.3 (3.8.3-5osso3) unstable; urgency=low

  * w04 release build.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Tue, 25 Jan 2005 14:08:23 +0200

id3lib3.8.3 (3.8.3-5osso2) unstable; urgency=low

  * Built against w51 af/core.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Mon, 20 Dec 2004 10:42:33 +0200

id3lib3.8.3 (3.8.3-5osso1) unstable; urgency=low

  * Built against w45 af/core.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Fri,  5 Nov 2004 10:48:43 +0200

id3lib3.8.3 (3.8.3-5osso) unstable; urgency=low

  * Changed revision to osso and built in scratchbox 0.9.8.2. The older
    version has some problems when built in 0.9.7 and installed in 0.9.8.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed,  6 Oct 2004 09:57:16 +0300
