=== debian/control ===
Source: id3lib3.8.3
Section: libs
Priority: optional
Maintainer: Robert Woodcock <rcw@debian.org>
Standards-Version: 3.5.8
Build-Depends: debhelper (>= 4.0.0), libtool, zlib1g-dev, autoconf, libstdc++5-3.3-dev | libstdc++6-dev

Package: libid3-3.8.3-dev
Section: libdevel
Architecture: any
Depends: libid3-3.8.3 (= ${Source-Version}), zlib1g-dev
Replaces: libid3-dev
Provides: libid3-dev
Conflicts: libid3-dev (<= 3.8.3-5)
Description: ID3 Tag Library: Development Libraries and Header Files.
 This package contains the headers that programmers will need to develop
 applications which will use id3lib, the software library for ID3v1 and ID3v2
 tag manipulation.

Package: libid3-3.8.3
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: libid3-3.8.3 (<= 3.8.3-5)
Description: Library for manipulating ID3v1 and ID3v2 tags.
 This package provides a software library for manipulating ID3v1 and ID3v2
 tags. It provides a convenient interface for software developers to include
 standards-compliant ID3v1/2 tagging capabilities in their applications.
 Features include identification of valid tags, automatic size conversions,
 (re)synchronisation of tag frames, seamless tag (de)compression, and
 optional padding facilities.
