## id3lib3.8.3 3.8.3-5osso18~1.0

=== debian/changelog ===
id3lib3.8.3 (3.8.3-5osso18~1.0) unstable; urgency=low

  * Uses compat value from compat file

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 31 May 2007 16:00:36 +0300

id3lib3.8.3 (3.8.3-5osso17) unstable; urgency=low

  * Applied file parsing patch.

 -- Makoto Sugano <makoto.sugano@nokia.com>  Wed, 23 May 2007 15:09:06 +0300
