=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=1
+#export DH_COMPAT=1
 
 # shared library versions, option 1
 version=3.8.3
@@ -71,7 +71,7 @@
 	rm -f debian/tmp/usr/lib/libz.*
 	rm -f debian/tmp/usr/include/popt.h
 	rm -rf debian/tmp/usr/share/locale
-	
+
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -103,7 +103,7 @@
 #	dh_undocumented
 	dh_installchangelogs ChangeLog
 	dh_link
-	dh_strip
+	dh_strip --dbg-package=libid3-3.8.3
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs
