## id3lib3.8.3 3.8.3-5osso19

=== debian/changelog ===
id3lib3.8.3 (3.8.3-5osso19) unstable; urgency=low

  * Warning fixes. Fixes: NB#51055

 -- Marc-Andre Lureau <marc-andre.lureau@nokia.com>  Wed, 13 Jun 2007 22:09:00 +0200

id3lib3.8.3 (3.8.3-5osso18) unstable; urgency=low

  * Uses compat value from compat file

 -- Makoto Sugano <makoto.sugano@nokia.com>  Thu, 31 May 2007 16:00:36 +0300
