=== debian/control ===
--- 
+++ 
@@ -29,3 +29,10 @@
  Features include identification of valid tags, automatic size conversions,
  (re)synchronisation of tag frames, seamless tag (de)compression, and
  optional padding facilities.
+
+Package: libid3-3.8.3-dbg
+Architecture: any
+Section: libdevel
+Depends: libid3-3.8.3 (= ${Source-Version})
+Description: Debug symbols for libid3-3.8.3
+ This package inscludes debug symbols for libid3-3.8.3.
