=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,7 @@
 build-stamp:
 	dh_testdir
 
-	autoconf
+	./autogen.sh
 	# And for Christmas, I want a tonka truck, and a working 'make clean'...
 	rm -f src/*.o
 	rm -f src/*.lo
